Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001153KdenliveTranslationpublic2009-09-19 14:012010-02-02 10:38
Reportermiles 
Assigned Toj-b-m 
PrioritynormalSeverityminorReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version0.7.5 
Target VersionFixed in Version0.7.6 
Summary0001153: Updated Slovenian po file
DescriptionHere is the updated po file for Slovenian (sl).
TagsNo tags attached.
Build/Install MethodNot Applicable
Attached Fileszip file icon kdenlive-sl.po.zip [^] (31,887 bytes) 2009-09-19 14:01

- Relationships

-  Notes
(0003969)
j-b-m (administrator)
2009-09-22 11:58

applied, thanks

- Issue History
Date Modified Username Field Change
2009-09-19 14:01 miles New Issue
2009-09-19 14:01 miles File Added: kdenlive-sl.po.zip
2009-09-19 14:01 miles Build/Install Method => Not Applicable
2009-09-22 11:58 j-b-m Note Added: 0003969
2009-09-22 11:58 j-b-m Status new => resolved
2009-09-22 11:58 j-b-m Resolution open => fixed
2009-09-22 11:58 j-b-m Assigned To => j-b-m
2009-10-08 20:21 j-b-m Fixed in Version => 0.7.6
2010-02-02 10:35 j-b-m Fixed in Version 0.7.6 => 0.7.7
2010-02-02 10:37 j-b-m Fixed in Version 0.7.7 => 0.7.6
2010-02-02 10:38 j-b-m Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker